body {
	margin: 0;
	padding: 0;
    background: url("images/bg-fon.jpg") no-repeat center top;
    background-size: cover;
    background-attachment: fixed;
}



@font-face {
    font-family: 'Roboto Thin';
    src: url(/fonts/3967.ttf);
}
@font-face {
    font-family: 'Roboto-Light';
    src: url(/fonts/Roboto-Light.ttf);
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url(/fonts/Roboto-Regular.ttf);
}
@font-face {
    font-family: 'Roboto LightItalic';
    src: url(/fonts/Roboto-LightItalic.ttf);
}
@font-face {
    font-family: 'Roboto Bold';
    src: url(/fonts/Roboto-Bold.ttf);
}
@font-face {
    font-family: 'Roboto Black';
    src: url(/fonts/Roboto-Black.ttf);
}


h1 {
    font-size: 21px;
    border-top: 1px solid #254a7d;
    margin-top: 15px;
    padding: 14px 0 0 0;
    color: #254a7d;
    font-family: 'Arial';
    font-weight: bold;
    text-align: center;
    padding-bottom: 10px;
}
h2 {
    font-size: 18px;
    margin-top: 15px;
    padding: 14px 0 0 0;
    color: #254a7d;
    font-family: 'Arial';
    font-weight: bold;
    text-align: center;
    padding-bottom: 10px;
}
h3 {
    font-size: 18px;
    margin-top: 15px;
    padding: 14px 0 0 0;
    color: #254a7d;
    font-family: 'Arial';
    font-weight: bold;
    text-align: center;
    padding-bottom: 10px;
}
p {
    font-family: 'arial';
    font-size: 16px;
    line-height: 20px;
}
ul li {
    font-family: 'arial';
    font-size: 16px;
    line-height: 20px;
}

b {
    font-family: 'arial';
    font-size: 14px;
}
strong {
    font-size: 15px;
}





.sheet {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    background-color: #f9fafd;
    
	box-shadow: 0px 0px 53px 12px #000000;
}
.header {
/*	border: 1px solid red; */
}
.top-header {
	position: relative;
	background-color: #08173a;
	height: 30px;
}
.icons {
    position: absolute;
    bottom: 4px;
    right: 25px;
}
.icons a {
	width: 21px;
	height: 21px;
	display: block;
	float: left;
    margin-left: 5px;

}
.facebook {
	background: url("images/icons-1.png");
}
.you-tube {
	background: url("images/icons-2.png");
}
.wk {
	background: url("images/icons-3.png");
}
.ins {
	background: url("images/icons-4.png");
}
.center-header {
	position: relative;
    padding: 0 20px;
	height: 105px;
	background-color: #f9fafd;
}
.slogan-top-logo {
    position: absolute;
    text-align: center;
    width: 340px;
    top: 27px;
    color: #112848;
    font-size: 16px;
    font-family: 'Calibri';
/*    font-style: italic;*/
    line-height: 18px;
}
.slogan-top-span {
	font-weight: bold;
	font-size: 17px;
}
.logo-top {
	position: relative;
	background: url("images/logo-top.png");
	width: 304px;
	height: 55px;
    margin: 0 auto;
    top: 22px;
}
.logo-top a {
    display: block;
    width: 100%;
    height: 100%;
}
.phone-1 {
	position: absolute;
	right: 65px;
    font-size: 17px;
    font-family: 'roboto';
    top: 9px;
}
.phone-1 a {
	text-decoration: none;
}
.phone-1:before {
	content: '';
	display: block;
	position: absolute;
	background: url("images/kyivstar.png");
	width: 25px;
	height: 25px;
	left: -30px;
    top: -4px;
}
.phone-2 {
	position: absolute;
	right: 65px;
    font-size: 17px;
    font-family: 'roboto';
    top: 34px;
}
.phone-2 a {
	text-decoration: none;
}
.phone-2:before {
	content: '';
	display: block;
	position: absolute;
	background: url("images/mts.png");
	width: 25px;
	height: 25px;
	left: -30px;
    top: -4px;
}
.working-hours {
    position: absolute;
    width: 189px;
    right: 11px;
    font-size: 14px;
    font-family: 'Roboto Regular';
    top: 64px;
    font-style: italic;
}
/*.slide-block {
	height: 400px;
}
*/

/*.header-slider {

    width: 1200px;
    height: 400px;
*/
}
.header-slider #slider {
    width: 1200px;
    height: 400px;
}




.container {
	padding: 0 20px; 
}
.container:after {
	content: '';
	display: block;
	clear: both;
}
.left-panel {
	float: left;
	width: 223px;
/*    border: 1px solid green; */
    box-sizing: border-box;
}

.content {
    float: left;
    width: 735px;
    padding: 0 20px;
    box-sizing: border-box;
}






.pros4et-baseina-block {
	position: relative;
    padding: 5px 0;
    border-radius: 20px;
	box-shadow: 0px 0px 20px #16528e;
    margin: 36px auto 0 auto;
    text-align: center;
    line-height: 43px;
	background: url(/images/swim.jpg);
}
.pros4et-baseina-block p {
	font-size: 21px;
    line-height: 30px;
    font-weight: bold;
	text-shadow: black 0 0 10px;
    color: white;
}
.pros4et-baseina-block a {
	text-decoration: none;
	font-size: 21px;
    line-height: 30px;
    font-weight: bold;
	text-shadow: black 0 0 10px;
    color: white;
}

.content-box-text {
    font-family: 'arial';
    font-size: 15px;
}
.photo-text img {
    width: 214px;
    height: 160px;
    box-shadow: 0px 0px 17px 0px #000000;
    margin: 7px 7px;
}
.photo-text img:hover {
    background-color: red;
}





.right-panel {
    /*display: none;*/
    float: right;
    width: 202px;
/*    border: 1px solid black;*/
    box-sizing: border-box;
}

.raschifrovka-zakruto {
    margin-top: 28px;
    position: relative;
}
.header-block-top-application {
/*    margin-bottom: 25px;*/
}

.header-block-top-application-content {
    position: absolute;
    top: 10px;
    left: 67px;
}
.header-block-top-application {
    background-color: #0a2846;
    width: 202px;
    height: 160px;
    position: relative;
    border-radius: 5px;
    border: 3px solid #bd0e36;
    box-sizing: border-box;
    background: linear-gradient(to top, #74101c, #15508a);
}

.header-block-top-application-text {
    position: absolute;
    top: 80px;
    font-family: arial;
    font-size: 16px;
    color: #e3eef0;
    width: 205px;
    text-align: center;
    line-height: 33px;
}
.header-block-top-application-block-red {
    position: absolute;
    left: 53px;
    top: 119px;

}
.header-block-top-application-block-red a {
    width: 101px;
    height: 25px;
    position: absolute;
    background-color: #d63132;
    text-align: center;
    border-radius: 2px;
    color: #e3eef0;
    text-decoration: none;
    font-family: arial;
    font-size: 12px;
    line-height: 28px;
    background: linear-gradient(to bottom, #f53e3d, #c72b2c);
}
.header-block-top-application-block-red a:hover {

    text-decoration: underline;

}




.right-menu-block-partner-banner img {
    margin-top: 28px;
    float: left;
}
/*.right-menu-block-banner-1 {
    width: 202px;
    height: 260px;
    background: url('images/banner-right-1.png');
    margin-top: 28px;
}
.right-menu-block-banner-2 {
    width: 202px;
    height: 260px;
    background: url('images/banner-right-2.png');
    margin-top: 28px;
}*/






.left-menu-block-title {
    font-style: italic;
    text-align: center;
    margin: 28px 0 10px 0;
    display: block;
    /*display: none;*/
    background-color: #bd0e36;
    height: 43px;
    line-height: 47px;
    padding: 0 15px;
    font-family: verdana;
    font-size: 17px;
    color: white;
    margin-bottom: 0px;
    text-transform: uppercase;
    text-decoration: none;
    padding-left: 13px;
    position: relative;
}
.left-menu-block-title:before {
    content: '';
    display: block;
    position: absolute;
    width: 27px;
    height: 15px;
    background: url('images/menu-3.png');
    left: 8px;
    top: 16px;
}
.left-menu-block-partner-title {
    text-align: center;
    margin: 28px 0 10px 0;
    display: block;
    background-color: #bd0e36;
    height: 33px;
    line-height: 34px;
    padding: 0 15px;
    font-family: 'Roboto Light';
    font-size: 15px;
    color: white;
    margin-bottom: 20px;
    text-transform: uppercase;
    text-decoration: none;
    font-style: italic;
}
.left-menu-block-partner-banner img {
	width: 223px;
}


     /*Новости начало*/

.left-panes-articles-title {
    text-align: center;
    display: block;
    background-color: #bd0e36;
    height: 33px;
    line-height: 34px;
    padding: 0 15px;
    font-family: 'Roboto Light';
    font-size: 15px;
    color: white;
    margin-bottom: 7px;
    text-transform: uppercase;
    text-decoration: none;
    font-style: italic;
    margin-top: 20px;
}
.left-panes-articles-items a {
    display: block;
    color: #092948;
    position: relative;
    font-size: 13px;
    font-family: 'open sans';
    text-decoration: underline;
    top: 13px;
    margin-bottom: 6px;
}
.left-panes-articles-items a:hover {
    color: #bd0e36;
}
.left-panes-articles-link-block a {
    font-size: 13px;
    margin-bottom: 10px;
    margin-top: 25px;
    font-family: 'Roboto Regular';
    color: #081f36;
    font-style: italic;

}
.left-panes-articles-link-block {
    padding: 40px 0 25px 140px;
    border-bottom: 1px solid #092948;
    height: 12px;
    margin-bottom: 20px;
    display: block;
}
.left-panes-articles-link-block a:hover {
    color: #016a92;
}


     /*Новости конец*/


#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-weight: normal;
    text-decoration: none;
    line-height: 1;
    font-family:sans-serif,arial;
    font-size: 0px;
    position: relative;
/*    font-family: 'Roboto Light';*/
    font-style: italic;
}
#cssmenu a {
    line-height: 1.3;
}
/*#cssmenu span:hover {
    line-height: 1.3;
    background-color: black;
    display: block;
}*/
#cssmenu {
    width: 223px;
}
#cssmenu > ul > li > a {
/*    padding-right: 40px;*/
    font-size: 25px;
    font-weight: bold;
    display: block;
    background: #bd0e36;
    color: #f0f2f4;
/*    border-bottom: 1px solid #5e071b;*/
/*    text-transform: uppercase;*/
}
#cssmenu > ul > li > a > span {
    background: #ed1144;
    padding: 10px;
    display: block;
    font-size: 15px;
    font-weight: 300;
    background: linear-gradient(to bottom, #16528e, #0b3055);
    border-bottom: 1px solid white;
}
#cssmenu > ul > li > a:hover {
    text-decoration: none;
}
#cssmenu > ul > li.active {
    border-bottom: none;
}
#cssmenu > ul > li.active > a {
    color: #fff;
}
#cssmenu > ul > li.active > a span {
/*    background: #bd0e36;*/
}
#cssmenu span.cnt {
    position: absolute;
    top: 8px;
    right: 15px;
    padding: 0;
    margin: 0;
    background: none;
}
#cssmenu ul ul {
    display: none;
}
#cssmenu ul ul li {
    border: 1px solid #e0e0e0;
    border-top: 0;
}
#cssmenu ul ul a {
    padding: 10px;
    display: block;
    color: #0d345c;
/*    background-color: #959ca5;*/
    font-size: 14px;
/*    text-align: center;*/

}
#cssmenu ul ul a:hover {
    padding: 10px;
    display: block;
    background-color: #d6d7d9;
    font-size: 14px;
 /*   text-align: center;*/
}
/*#cssmenu ul ul a:hover {
    color: #bd0e36;
}*/
/*#cssmenu ul ul li.odd {
    background: #f9fafd;
}
#cssmenu ul ul li.even {
    background: #f9fafd;
}*/


#cssmenu > ul > li > a > span:hover {
    background: #ed1144;
    padding: 10px;
    display: block;
    font-size: 15px;
    font-weight: 300;
    background: linear-gradient(to top, #124679, #0a2846);
    border-bottom: 1px solid white;
    
}



.footer {
    background-color: #123e6c;
    height: 205px;
    position: relative;
    padding: 0 20px;
    margin-top: 25px;
}
.logo-footer {
    position: absolute;
    width: 268px;
    height: 46px;
    background: url('images/logo-footer.png');
    top: 28px;
    left: 58px;
}
.logo-footer a {
    display: block;
    width: 100%;
    height: 100%;
}
.logo-slogan-footer {
    position: absolute;
    width: 352px;
    color: white;
    font-family: 'open sans';
    font-size: 12px;
    text-align: center;
    top: 80px;
}


.footer-menu {
    position: absolute;
    left: 400px;
}

.footer-menu-block {
    padding: 0px 104px 0 0;
    position: absolute;
    line-height: 15px;
    margin-top: 30px;
    z-index: 7;
    width: 170px;
}
.footer-menu-title {
    color: white;
    font-family: 'Calibri';
    border-bottom: 1px solid white;
    margin-bottom: 12px;
    height: 22px;
    font-size: 16px;
    text-align: center;
}
.footer-menu-list a {
    color: white;
    font-family: 'open sans';
    font-size: 13px;
    font-weight: lighter;
    text-decoration: none;
}
.footer-menu-list a:hover {
    text-decoration: underline;
}
.portfolio-menu-block {
    border-right: 1px solid #22232b;
    padding: 0px 104px 0px 265px;
    position: absolute;
    margin-top: 48px;
    z-index: 6;
}


.footer-menu-2 {
    position: absolute;
    left: 600px;
}
.footer-menu-block-2 {
    padding: 0px 200px 0 0;
    position: absolute;
    line-height: 15px;
    margin-top: 30px;
    z-index: 7;
    width: 170px;
}
.footer-menu-title-2 {
    color: white;
    font-family: 'Calibri';
    border-bottom: 1px solid white;
    margin-bottom: 12px;
    height: 22px;
    font-size: 16px;
    text-align: center;
}
.footer-menu-list-2 a {
    color: white;
    font-family: 'open sans';
    font-size: 13px;
    font-weight: lighter;
    text-decoration: none;
}
.footer-menu-list-2 a:hover {
    text-decoration: underline;
}


.footer-menu-3 {
    position: absolute;
    left: 800px;
}
.footer-menu-block-3 {
    padding: 0px 200px 0 0;
    position: absolute;
    line-height: 15px;
    margin-top: 30px;
    z-index: 7;
    width: 170px;
}
.footer-menu-title-3 {
    color: white;
    font-family: 'Calibri';
    border-bottom: 1px solid white;
    margin-bottom: 12px;
    height: 22px;
    font-size: 16px;
    text-align: center;
}
.footer-menu-list-3 a {
    color: white;
    font-family: 'open sans';
    font-size: 13px;
    font-weight: lighter;
    text-decoration: none;
}
.footer-menu-list-3 a:hover {
    text-decoration: underline;
}

.time-block-footer {
    position: absolute;
    width: 180px;
    color: white;
    font-size: 18px;
    right: 20px;
    top: 30px;
}
.schedule-footer {
    position: absolute;
    width: 180px;
    color: white;
    font-size: 12px;
    right: 20px;
    top: 90px;
    font-family: 'open sans';
}
.footer-copyright {
    position: absolute;
    width: 320px;
    color: white;
    font-size: 12px;
    left: 58px;
    top: 140px;
    font-family: 'open sans';
}
.footer-contacts-copyright {
	top: 162px;
    position: absolute;
    left: 77px;
    text-align: center;
    color: #debe22;
	font-family: 'roboto';
    font-size: 13px;
}
.footer-contacts-copyright p {
	font-family: 'arial';
    font-size: 12px;
    line-height: 20px;
    margin-top: 0px;
}
.footer-contacts-copyright a {
    font-size: 14px;
    color: #f6e048;
}


.right-menu-block-partner-banner-77 {
    display: none;
}
.right-menu-block-partner-banner-88 {
    display: none;
}




.body-order-dialog-no-scroll {
    overflow: hidden;
}
.order-dialog {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.7);
    overflow: auto;
}
.order-dialog-window {
    position: relative;
    width: 330px;
    height: 373px;
    border-radius: 10px;
    background-color: #16528e;
    border: 4px double #224651;
}
.order-dialog-icons-text {
    font-family: arial;
    font-size: 16px;
    color: #ced9e4;
    margin-top: 14px;
    text-align: center;
}


.order-dialog-icons img {
    margin-top: 10px;
}
.order-dialog-feedback-text {
    margin-top: 4px;
    text-align: center;
}
.order-dialog-text1 {
    font-weight: 800;
    font-size: 19px;
    font-family: 'Arial';
}
.order-dialog-text2 {
    font-weight: 100;
    font-size: 14px;
    font-family: Arial;
    line-height: 18px;
}
.order-dialog-feedback-name {
    position: absolute;
    width: 295px;
    height: 32px;
    left: 18px;
    top: 150px;
    border-radius: 4px;
    border: 1px solid rgba(91, 67, 44, 0.8);
    padding: 0 8px;
    outline: none;
    box-sizing: border-box;
}
.order-dialog-feedback-telephone {
    position: absolute;
    width: 295px;
    height: 32px;
    left: 18px;
    top: 190px;
    border-radius: 4px;
    border: 1px solid rgba(91, 67, 44, 0.8);
    padding: 0 8px;
    outline: none;
    box-sizing: border-box;
}
.order-dialog-feedback-description {
    position: absolute;
    width: 295px;
    height: 64px;
    left: 18px;
    top: 231px;
    border-radius: 4px;
    border: 1px solid rgba(91, 67, 44, 0.8);
    padding: 0 8px;
    outline: none;
    resize: none;
    box-sizing: border-box;
}





.order-dialog-feedback-send {
    width: 295px;
    height: 41px;
    position: absolute;
    background-color: #d63132;
    text-align: center;
    border-radius: 2px;
    color: #e3eef0;
    margin-top: 182px;
    margin-left: 18px;
    text-decoration: none;
    font-family: 'Cuprum Regular';
    font-size: 18px;
    line-height: 45px;
    background: linear-gradient(to bottom, #f53e3d, #c72b2c);
}

.order-dialog-feedback-send a {
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;
    font-size: 13px;
    font-family: arial;
    color: #e3eef0;
}
.order-dialog-feedback-send a:hover {
    background-color: #a82526;
    background: linear-gradient(to bottom, #c52e2e, #971f20);
    transition: all 0.5s ease;
}
.order-dialog-feedback-send-text {
    text-align: center;
    top: 6px;
    position: relative;
    font-weight: 800;
    font-size: 21px;
    font-family: Calibri;
    color: white;
}
.order-dialog-feedback-konfidens {
    position: absolute;
    font-weight: 100;
    font-size: 15px;
    font-family: 'Cuprum Regular';
    line-height: 15px;
    bottom: 10px;
    left: 26px;
    color: #e3eef0;
}
.order-dialog-close-button {
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
}
@media (max-width: 319px) {
    .order-dialog-window {
        width: 300px;
    }
}



.main-item {
    display: none;
}
.sub-menu {
padding-left: 0px;
margin: 0; 
    
}

.mobile5 a {
    color: white;
    font-family: 'open sans';
    font-size: 13px;
    font-weight: lighter;
    text-decoration: none;
    top: 125px;
    text-align: center;
    right: 241px;
    z-index: 10;
    position: absolute;
}
.mobile5 a:hover {

    text-decoration: underline;
  
}

.mobile77 a {
	color: white;
    font-family: 'open sans';
    font-size: 13px;
    font-weight: lighter;
    text-decoration: none;
    top: 164px;
    text-align: center;
    right: 220px;
    z-index: 10;
    position: absolute;
}


.mobile77 a:hover {

    text-decoration: underline;
  
}


/*==================================================================================================
    Header  480px
===================================================================================================*/


@media screen and (max-width: 725px){

    body {
        margin: 0;
        padding: 0;
       /* background: none;*/
        background: url("images/bg-fon.png") no-repeat center top;
        background-attachment: fixed;
        width: 100%;
    }

    h1 {
    font-size: 21px;
    border-top: 1px solid #254a7d;
    margin-top: 86px;
    padding: 16px 0 0 0;
    color: #254a7d;
    font-family: 'Arial';
    font-weight: bold;
    text-align: center;
    padding-bottom: 10px;
    }
    h2 {

        font-family: 'Arial';
    }

    h3 {
    font-family: 'Arial';
    }


    .sheet {
        position: relative;
        width: 480px;
        margin: 0 auto;
        background-color: #f9fafd;
        box-shadow: 0px 0px 53px 12px #000000;
    }
    .header {
    /*  border: 1px solid red; */
    }
    .top-header {
        position: relative;
        background-color: #08173a;
        height: 50px;
    }
    .icons {
        position: absolute;
        bottom: 4px;
        right: 25px;
    }
    .icons a {
        width: 21px;
        height: 21px;
        display: block;
        float: left;
        margin-left: 5px;

    }
    .facebook {
        background: none;
    }
    .you-tube {
        background: none;
    }
    .wk {
        background: none;
    }
    .ins {
        background: none;
    }
    .center-header {
        position: relative;
        padding: 0 20px;
        height: 105px;
        background-color: #f9fafd;
    }
    .slogan-top-logo {
        position: absolute;
        text-align: center;
        width: 340px;
        top: 90px;
        right: 68px;
        color: #112848;
        font-size: 16px;
        font-family: 'Calibri';
    /*    font-style: italic;*/
        line-height: 18px;
    }
    .slogan-top-span {
        font-weight: bold;
        font-size: 16px;
    }
    .logo-top {
        position: relative;
        background: url("images/logo-top.png");
        width: 304px;
        height: 55px;
        margin: 0 auto;
        top: 22px;
    }
    .logo-top a {
        display: block;
        width: 100%;
        height: 100%;
    }
    .phone-1 {
		position: absolute;
		right: 48px;
		font-size: 21px;
		font-family: 'roboto';
		top: -35px;
		color: white;
    }
     .phone-1 a {
        text-decoration: none;
        color: white;
    }
    .phone-1:before {
        content: '';
        display: block;
        position: absolute;
        background: url("images/kyivstar.png");
        width: 25px;
        height: 25px;
        left: -30px;
        top: -4px;
    }
    .phone-2 {
        position: absolute;
		right: 248px;
		font-size: 21px;
		font-family: 'roboto';
		top: -35px;
		color: white;
    }
    .phone-2 a {
        text-decoration: none;
        color: white;
    }
    .phone-2:before {
        content: '';
        display: block;
        position: absolute;
        background: url("images/mts.png");
        width: 25px;
        height: 25px;
        left: -30px;
        top: -4px;
    }
    .working-hours {
        position: absolute;
        width: 204px;
        right: 134px;
        text-align: center;
        font-size: 14px;
        font-family: 'Roboto Regular';
        top: 164px;
    }
    .nivoSlider img {
        position: relative;
        top:0px;
        left:0px;
        right: 0px;
        bottom: 0px;
        display: inline;
        height: 160px;
        width: 480px;
       
    }

    .header-slider img {
        margin-top: 96px;
        width: 480px;
        height: 160px;

    }
   /* .header-slider #slider {
        margin-top: 100px;
        width: 480px;
        height: 160px;
    }*/



    

        
    .nivoSlider {
        position: relative;
        width:480px; /* тут делаем новую ширину */
        height:160px;  
        margin-left:auto;
        margin-right:auto;
        overflow:hidden;
    }
    
    .container {
        padding: 0 0px;
        display: block;
        width: 480px;
        position: relative;
    }
    .container:after {
        content: '';
        display: block;
        clear: both;
    }
    .left-panel {
        /* float: left; */
        width: 250px;
        margin-left: 115px;
        /*margin-top: -242px;*/
        /* border: 1px solid green; */
        box-sizing: border-box;
    }

    .content {
    float: left;
    width: 460px;
    padding: 0 0px;
    margin-left: 11px;
    box-sizing: border-box;
    margin-top: -65px;
    }




    .content-box-text {
        font-family: 'arial';
        font-size: 15px;
    }
    .photo-text img {
        width: 214px;
        height: 160px;
        box-shadow: 0px 0px 17px 0px #000000;
        margin: 7px 4px;
    }
    .photo-text img:hover {
        background-color: red;
    }





    .right-panel {
        float: left;
        /*width: 202px;*/
    /*    border: 1px solid black;*/
        box-sizing: border-box;

    }

    .raschifrovka-zakruto {
        margin-top: 20px;
        margin-left: 129px;
        position: relative;
    }
    .header-block-top-application {
    /*    margin-bottom: 25px;*/
    }

    .header-block-top-application-content {
        position: absolute;
        top: 10px;
        left: 67px;
    }
    .header-block-top-application {
        background-color: #0a2846;
        width: 202px;
        height: 160px;
        position: relative;
        border-radius: 5px;
        border: 3px solid #bd0e36;
        box-sizing: border-box;
        background: linear-gradient(to top, #74101c, #15508a);
    }

    .header-block-top-application-text {
        position: absolute;
        top: 80px;
        font-family: arial;
        font-size: 16px;
        color: #e3eef0;
        width: 205px;
        text-align: center;
        line-height: 33px;
    }
    .header-block-top-application-block-red {
        position: absolute;
        left: 53px;
        top: 119px;

    }
    .header-block-top-application-block-red a {
        width: 101px;
        height: 25px;
        position: absolute;
        background-color: #d63132;
        text-align: center;
        border-radius: 2px;
        color: #e3eef0;
        text-decoration: none;
        font-family: arial;
        font-size: 12px;
        line-height: 28px;
        background: linear-gradient(to bottom, #f53e3d, #c72b2c);
    }
    .header-block-top-application-block-red a:hover {

        text-decoration: underline;

    }




    .right-menu-block-partner-banner img {
        margin-top: 28px;
        margin-bottom: 39px;
        height: 300px;
        margin-left: 145px;
    }
    .right-menu-block-banner-1 {
        width: 202px;
        height: 260px;
        background: url('images/banner-right-1.png');
        margin-top: 28px;
    }
    .right-menu-block-banner-2 {
        width: 202px;
        height: 260px;
        background: url('images/banner-right-2.png');
        margin-top: 28px;
    }


    .left-menu-block-partner-banner img {
        display: none;
    }

    .right-panel {
       /* float: left;*/
        width: 480px;
    /*    border: 1px solid black;*/
        box-sizing: border-box;
    }

    .left-menu-block-title {
        font-style: italic;
        text-align: center;
        margin: 260px 0 10px 0;
        display: none;
        background-color: #bd0e36;
        height: 43px;
        line-height: 47px;
        padding: 0 15px;
        font-family: verdana;
        font-size: 17px;
        color: white;
        margin-bottom: 0px;
        text-transform: uppercase;
        text-decoration: none;
        padding-left: 13px;
        position: relative;
    }
    .left-menu-block-title:before {
        content: '';
        display: block;
        position: absolute;
        width: 27px;
        height: 15px;
        background: url('images/menu-3.png');
        left: 8px;
        top: 16px;
    }
    .left-menu-block-partner-title {
        text-align: center;
        margin: 28px 0 10px 0;
        display: none;
        background-color: #bd0e36;
        height: 33px;
        line-height: 34px;
        padding: 0 15px;
        font-family: 'Roboto Light';
        font-size: 15px;
        color: white;
        margin-bottom: 7px;
        text-transform: uppercase;
        text-decoration: none;
        font-style: italic;
    }
    /*.left-menu-block-partner-banner {
        background: url("images/part-1.png");
        width: 223px; 
        height: 290px;
        margin-bottom: 25px;
    }*/


         /*Новости начало*/

    .left-panes-articles-title {
        text-align: center;
        display: none;
        background-color: #bd0e36;
        height: 33px;
        line-height: 34px;
        padding: 0 15px;
        font-family: 'Roboto Light';
        font-size: 15px;
        color: white;
        margin-bottom: 7px;
        text-transform: uppercase;
        text-decoration: none;
        font-style: italic;
    }
    .left-panes-articles-items a {
        display: none;
        color: #092948;
        position: relative;
        font-size: 13px;
        font-family: 'open sans';
        text-decoration: underline;
        top: 13px;
        margin-bottom: 6px;
    }
    .left-panes-articles-items a:hover {
        color: #bd0e36;
    }
    .left-panes-articles-link-block a {
        font-size: 13px;
        margin-bottom: 10px;
        margin-top: 25px;
        font-family: 'Roboto Regular';
        color: #081f36;
        font-style: italic;
        display: none;
    }
    .left-panes-articles-link-block {
        padding: 40px 0 25px 140px;
        border-bottom: 1px solid #092948;
        height: 12px;
        margin-bottom: 20px;
        display: none;
    }
    .left-panes-articles-link-block a:hover {
        color: #016a92;
    }


         /*Новости конец*/


    #cssmenu,
    #cssmenu ul,
    #cssmenu li,
    #cssmenu a {
        margin: 0;
        padding: 0;
        border: 0;
        list-style: none;
        font-weight: normal;
        text-decoration: none;
        line-height: 1;
        font-family:sans-serif,arial;
        font-size: 0px;
        position: relative;
/*        font-family: 'Roboto Light';*/
        font-style: italic;
    }
    #cssmenu a {
        line-height: 1.3;
    }
    /*#cssmenu span:hover {
        line-height: 1.3;
        background-color: black;
        display: block;
    }*/
    #cssmenu {
        width: 250px;
    }
    #cssmenu > ul > li > a {
    /*    padding-right: 40px;*/
        font-size: 25px;
        font-weight: bold;
        display: block;
        background: #bd0e36;
        color: #f0f2f4;
    /*    border-bottom: 1px solid #5e071b;*/
    /*    text-transform: uppercase;*/
    }
    #cssmenu > ul > li > a > span {
        background: #ed1144;
        padding: 10px;
        display: block;
        font-size: 14px;
        font-weight: 300;
        background: #16528e;
        background: linear-gradient(to bottom, #16528e, #0b3055);
        border-bottom: 1px solid white;
    }
    #cssmenu > ul > li > a:hover {
        text-decoration: none;
    }
    #cssmenu > ul > li.active {
        border-bottom: none;
    }
    #cssmenu > ul > li.active > a {
        color: #fff;
    }
    #cssmenu > ul > li.active > a span {
    /*    background: #bd0e36;*/
    }
    #cssmenu span.cnt {
        position: absolute;
        top: 8px;
        right: 15px;
        padding: 0;
        margin: 0;
        background: none;
    }
    #cssmenu ul ul {
        display: none;
    }
    #cssmenu ul ul li {
        border: 1px solid #e0e0e0;
        border-top: 0;
    }
    #cssmenu ul ul a {
        padding: 10px;
        display: block;
        color: #0d345c;
    /*    background-color: #959ca5;*/
        font-size: 14px;
    /*    text-align: center;*/

    }
    #cssmenu ul ul a:hover {
        padding: 10px;
        display: block;
        background-color: #d6d7d9;
        font-size: 14px;
     /*   text-align: center;*/
    }
    /*#cssmenu ul ul a:hover {
        color: #bd0e36;
    }*/
    /*#cssmenu ul ul li.odd {
        background: #f9fafd;
    }
    #cssmenu ul ul li.even {
        background: #f9fafd;
    }*/


    #cssmenu > ul > li > a > span:hover {
        background: #ed1144;
        padding: 10px;
        display: block;
        font-size: 14px;
        font-weight: 300;
        background: linear-gradient(to top, #124679, #0a2846);
        border-bottom: 1px solid white;
        
    }



    .footer {
        background-color: #123e6c;
        height: 290px;
        position: relative;
        padding: 0 20px;
        margin-top: 25px;
    }
    .logo-footer {
        position: absolute;
        width: 268px;
        height: 46px;
        background: url('images/logo-footer.png');
        top: 28px;
        left: 105px;
    }
    .logo-footer a {
        display: block;
        width: 100%;
        height: 100%;
    }
    .logo-slogan-footer {
        position: absolute;
        width: 352px;
        color: white;
        font-family: 'open sans';
        font-size: 12px;
        text-align: center;
        top: 80px;
        left: 58px;
    }


    .footer-menu {
        position: absolute;
        left: 400px;
    }

    .footer-menu-block {
        padding: 0px 104px 0 0;
        position: absolute;
        line-height: 15px;
        margin-top: 30px;
        z-index: 7;
        width: 170px;
        display: none;
    }
    .footer-menu-title {
        color: white;
        font-family: 'Calibri';
        border-bottom: 1px solid white;
        margin-bottom: 12px;
        height: 22px;
        font-size: 16px;
        text-align: center;
    }
    .footer-menu-list a {
        color: white;
        font-family: 'open sans';
        font-size: 13px;
        font-weight: lighter;
        text-decoration: none;
    }
    .footer-menu-list a:hover {
        text-decoration: underline;
    }
    .portfolio-menu-block {
        border-right: 1px solid #22232b;
        padding: 0px 104px 0px 265px;
        position: absolute;
        margin-top: 48px;
        z-index: 6;
    }


    .footer-menu-2 {
        position: absolute;
        left: 600px;
    }
    .footer-menu-block-2 {
        padding: 0px 200px 0 0;
        position: absolute;
        line-height: 15px;
        margin-top: 30px;
        z-index: 7;
        width: 170px;
        display: none;
    }
    .footer-menu-title-2 {
        color: white;
        font-family: 'Calibri';
        border-bottom: 1px solid white;
        margin-bottom: 12px;
        height: 22px;
        font-size: 16px;
        text-align: center;
    }
    .footer-menu-list-2 a {
        color: white;
        font-family: 'open sans';
        font-size: 13px;
        font-weight: lighter;
        text-decoration: none;
    }
    .footer-menu-list-2 a:hover {
        text-decoration: underline;
    }


    .footer-menu-3 {
        position: absolute;
        left: 800px;
    }
    .footer-menu-block-3 {
        padding: 0px 200px 0 0;
        position: absolute;
        line-height: 15px;
        margin-top: 30px;
        z-index: 7;
        width: 170px;
        display: none;
    }
    .footer-menu-title-3 {
        color: white;
        font-family: 'Calibri';
        border-bottom: 1px solid white;
        margin-bottom: 12px;
        height: 22px;
        font-size: 16px;
        text-align: center;
    }
    .footer-menu-list-3 a {
        color: white;
        font-family: 'open sans';
        font-size: 13px;
        font-weight: lighter;
        text-decoration: none;
    }
    .footer-menu-list-3 a:hover {
        text-decoration: underline;
    }

    .time-block-footer {
        position: absolute;
        width: 180px;
        color: white;
        font-size: 18px;
        left: 33px;
        top: 131px;
        line-height: 27px;
    }
     .time-block-footer a {
        color: white;
        text-decoration: none;
    }
    .schedule-footer {
        position: absolute;
        width: 180px;
        color: white;
        font-size: 12px;
        right: 29px;
        text-align: center;
        top: 123px;
        font-family: 'open sans';
    }
    .footer-copyright {
        position: absolute;
        width: 480px;
        color: white;
        font-size: 12px;
        left: 0px;
        top: 230px;
        text-align: center;
        font-family: 'open sans';
    }
    .footer-contacts-copyright {
        top: 248px;
        position: absolute;
        left: 140px;
    }
    .footer-contacts-copyright a {
        font-size: 14px;
        color: #f6e048;
    }







    .body-order-dialog-no-scroll {
        overflow: hidden;
    }
    .order-dialog {
        display: none;
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: 999;
        background-color: rgba(0, 0, 0, 0.7);
        overflow: auto;
    }
    .order-dialog-window {
        position: relative;
        width: 330px;
        height: 373px;
        border-radius: 10px;
        background-color: #16528e;
        border: 4px double #224651;
    }
    .order-dialog-icons-text {
        font-family: arial;
        font-size: 16px;
        color: #ced9e4;
        margin-top: 14px;
        text-align: center;
    }


    .order-dialog-icons img {
        margin-top: 10px;
    }
    .order-dialog-feedback-text {
        margin-top: 4px;
        text-align: center;
    }
    .order-dialog-text1 {
        font-weight: 800;
        font-size: 19px;
        font-family: 'Arial';
    }
    .order-dialog-text2 {
        font-weight: 100;
        font-size: 14px;
        font-family: Arial;
        line-height: 18px;
    }
    .order-dialog-feedback-name {
        position: absolute;
        width: 295px;
        height: 32px;
        left: 18px;
        top: 150px;
        border-radius: 4px;
        border: 1px solid rgba(91, 67, 44, 0.8);
        padding: 0 8px;
        outline: none;
        box-sizing: border-box;
    }
    .order-dialog-feedback-telephone {
        position: absolute;
        width: 295px;
        height: 32px;
        left: 18px;
        top: 190px;
        border-radius: 4px;
        border: 1px solid rgba(91, 67, 44, 0.8);
        padding: 0 8px;
        outline: none;
        box-sizing: border-box;
    }
    .order-dialog-feedback-description {
        position: absolute;
        width: 295px;
        height: 64px;
        left: 18px;
        top: 231px;
        border-radius: 4px;
        border: 1px solid rgba(91, 67, 44, 0.8);
        padding: 0 8px;
        outline: none;
        resize: none;
        box-sizing: border-box;
    }





    .order-dialog-feedback-send {
        width: 295px;
        height: 41px;
        position: absolute;
        background-color: #d63132;
        text-align: center;
        border-radius: 2px;
        color: #e3eef0;
        margin-top: 182px;
        margin-left: 18px;
        text-decoration: none;
        font-family: 'Cuprum Regular';
        font-size: 18px;
        line-height: 45px;
        background: linear-gradient(to bottom, #f53e3d, #c72b2c);
    }

    .order-dialog-feedback-send a {
        text-decoration: none;
        width: 100%;
        height: 100%;
        display: block;
        font-size: 13px;
        font-family: arial;
        color: #e3eef0;
    }
    .order-dialog-feedback-send a:hover {
        background-color: #a82526;
        background: linear-gradient(to bottom, #c52e2e, #971f20);
        transition: all 0.5s ease;
    }
    .order-dialog-feedback-send-text {
        text-align: center;
        top: 6px;
        position: relative;
        font-weight: 800;
        font-size: 21px;
        font-family: Calibri;
        color: white;
    }
    .order-dialog-feedback-konfidens {
        position: absolute;
        font-weight: 100;
        font-size: 15px;
        font-family: 'Cuprum Regular';
        line-height: 15px;
        bottom: 10px;
        left: 26px;
        color: #e3eef0;
    }
    .order-dialog-close-button {
        position: absolute;
        right: 5px;
        top: 5px;
        cursor: pointer;
    }
    @media (max-width: 319px) {
        .order-dialog-window {
            width: 300px;
        }
    }




     .sub-menu 
    { 
       display: none; 
    } 
    .main-item:focus ~ .sub-menu, 
    .main-item:active ~ .sub-menu, 
    .sub-menu:hover 
    { 
       display: block; 
    } 
    .main-item {
    color: white;
    text-decoration: none;
    padding: 10px;
    display: block;
    font-size: 17px;
    font-weight: 300;
    margin-top: 25px;
    background-color: #bd0e36;
    border-bottom: 1px solid white;
    font-family:sans-serif,arial;
    position: relative;
    font-family: verdana;
    font-style: italic;
    text-align: center;

    }
    .sub-menu {
    

    padding-left: 0px;
    margin: 0; 
        
    }

    .main-item:before {
    content: '';
    display: block;
    position: absolute;
    width: 27px;
    height: 15px;
    background: url('images/menu-3.png');
    left: 16px;
    top: 14px;
    }



    .right-menu-block-partner-banner-77 {
    display: block;
    /* margin-top: 36px; */
    height: 40px;
    margin-left: 47px;
    }
    .right-menu-block-partner-banner-88 {
    display: block;

    /*margin-top: 87px;*/
    height: 90px;
    width: 103px;
    margin-left: 227px;
    }
    .right-menu-block-partner-banner-77 img {
    height: 227px;
    /* margin-bottom: 413px; */
    margin-top: 40px;
    display: block;
    position: relative;
    }
    .right-menu-block-partner-banner-88 img {
        width: 280px;
        margin-left: -135px;
        margin-top: -9px;
    }



    #slider-wrapper {
    background:url(images/slider.png) no-repeat;
    width:494px; /*= НОВОЕ =*/
    height:310px;  /*= НОВОЕ =*/
    margin:0 auto;
    padding-top:23px; /*= НОВОЕ =*/
    margin-top:50px;
    }

    #slider {
    position:relative;
    width:480px;  /*= НОВОЕ =*/
    height:160px;  /*= НОВОЕ =*/
    
    
}



.mobile5 a {
    top: 190px;
    left: 22px;
    display: inline-block;
    text-align: center;
    position: relative;
    font-size: 11px;
    font-weight: lighter;
}

.mobile77 a {
    color: white;
    font-family: 'open sans';
    font-size: 11px;
    font-weight: lighter;
    text-decoration: none;
    top: 190px;
    text-align: center;
    right: 42px;
    z-index: 10;
    position: absolute;
}






